libdir=/opt/local/lib
includedir=/opt/local/include/plplot
drvdir=/opt/local/lib/plplot5.15.0/drivers

Name: PLplot Tcl_Main/Tk_Main
Description: Scientific plotting library (Double precision Tcl_Main/Tk_Main bindings)
Requires.private: plplot
Version: 5.15.0
Libs: -L"${libdir}" -lplplottcltk_Main 
Libs.private: -L"${libdir}" -lplplot -L"/opt/local/lib" -ltcl
Cflags: -I"${includedir}" 
